import request from '@/utils/zprequest'
// 新闻
export function getTags(data) {
    return request({
        url: '/weixin/getTags.jhtml',
        method: 'get',
        requestBase: 'VUE_APP_ZL_WSS',
        data
    })
}
// 资讯 首页 邹平
export function getArticleList(params) {
    return request({
        url: '/cms/portal/article/list',
        method: 'get',
        requestBase: 'VUE_APP_ZL_WSS_ZP',
        params
    })
}
// 资讯 详情
export function getArticleMessage(params) {
    return request({
        url: '/cms/portal/article/' + params.id,
        method: 'get',
        requestBase: 'VUE_APP_ZL_WSS_ZP',
        params
    })
}